lkml.org 
[lkml]   [1996]   [Apr]   [7]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Converting to 1.3.83
George Gallant wrote:
>
> When upgrading from 1.3.77 to 1.3.83 I get
>
> Cannot open root device 08:03
> Kernel Pamic : VFS : Unable to mount root fs on 08:03
>
> Thanks,
> George

Hi,

I tried to compile allmost my whole kernel as modules in 1.3.84 and got
this error when my kernel had no compiled support for ext2 and my
controler card, thus it could not mount my root fs.

I had to redo the whole thing with the drivers needed to boot, compiled
into the kernel. That did the trick.

Willem.


\
 
 \ /
  Last update: 2005-03-22 13:37    [from the cache]
©2003-2011 Jasper Spaans